a:link
{
	color:#ff9900;
	font-family:Harrington;
		font-Weight: bold;
		font-size: 12pt ;
		line-height: 14pt ; 
}
a:visited
{
	color: #FF8800; 
	font-family:Harrington;
		font-Weight: bold;
		font-size: 12pt ;
		line-height: 14pt ;  
} 
a:active 
{
	color: ff4400;
	font-family:Harrington;
		font-Weight: bold;
		font-size: 12pt ;
		line-height: 14pt ; 
}
Body
{
	font-family: Harrington;
	/*background-color: #FFFF66;*/
	/*background-color: #D0B0CE;*/
	color:#ff9900;
	Background:    url(Menukopie.jpg);
	font-size: 12;
	line-height: 14pt ;

	
	scrollbar-arrow-color:#b988bd;
	scrollbar-track-color:#78587a; 
	scrollbar-face-color:#d7bcda;
	scrollbar-highlight-color:#6495ED; 
	scrollbar-3dlight-color:F2F2FF;
	scrollbar-darkshadow-color:B3B3FF; 
	scrollbar-shadow-color:#0; 
}
